Bug 142200 - [patch] benchmarks/xengine remove direct use of command & adjust variables
[patch] benchmarks/xengine remove direct use of command & adjust variables
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Philip M. Gollucci
Depends on:
  Show dependency treegraph
Reported: 2009-12-31 16:30 UTC by Sevan Janiyan
Modified: 2010-02-01 17:00 UTC (History)
0 users

See Also:

file.diff (714 bytes, patch)
2009-12-31 16:30 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2009-12-31 16:30:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-12-31 16:30:13 UTC
Maintainer of benchmarks/xengine,

Please note that PR ports/142200 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2009-12-31 16:30:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-10 01:02:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-31 00:36:19 UTC
State Changed
From-To: feedback->open

Maintainer timeout > 14 days
Comment 5 dfilter freebsd_committer 2010-02-01 16:57:04 UTC
pgollucci    2010-02-01 16:56:56 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/xengine   Makefile 
  - use ${GZCAT}
  - () -> {}
  PR:             ports/142200
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  Approved by:    maintainer timeout (kazu@jp.freebsd.org; 30 days)
  Revision  Changes    Path
  1.19      +3 -3      ports/benchmarks/xengine/Makefile
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2010-02-01 16:57:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!